avatar

icinga/icingaweb2

by: Icinga
Icinga Web 2 Puppet Module
Latest version is compatible with:
  • Puppet Enterprise 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >= 4.7.0 < 6.0.0
    • RedHat,
    • Ubuntu,
    • Debian,
    • SLES,
    • CentOS

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

11,952
Latest version: 124